=== debian/changelog ===
network-monitor (3.0.0-fremantle5) stable; urgency=low

  * Initial release (Closes: #3.0.0-fremantle5)

 -- Luigi Cotignano <n900.altervista@gmail.com>  Sat,  6 Mar 2010 18:57:11 +0100
