=== debian/control ===
Source: network-monitor
Section: user/network
Priority: extra
Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 6.11-5

Package: network-monitor
Architecture: armel
Provides: recovery-tools
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IPTraf is a console-based network statistics utility
 IPTraf gathers a variety of figures such as TCP connection packet and byte 
 counts, interface statistics and activity indicators, TCP/UDP traffic 
 breakdowns, and LAN station packet and byte counts
XB-Maemo-Display-Name: IPTraf Network Monitor
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1427
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+AP7rGNSCAAAACXBI
 WXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO7oxXAAARGElEQVRo3u2aeYxdZ3nGf+/3
 neUuc+/MXI894/F4i+0kjrOQDUISINCKraihSCAolEVCLWqhFAmhbmpRpdKqFVU3KrWiVWkCapO0
 qJQlkaAkQFlCFidxsB0v8Tb27Mvdz/J9b/84184kngRC6fJHj/TqHJ1759zneZfnfb/vDPz/8b97
 yE/+kW8HjgnDrw/ZtiVAFM7MOZa+msFNHv74/xKBj/GOb/4yX//tr8TXvHzPth0TtSs2NKpX1Mp2
 ZxyFY0FoyyiSZ3k/SbKFdt+fWFzpHDo12z7w2MPHT5659/09qVwFvQP/wwR2fxKO/jW3ffjPJ6++
 fNNPT03U3jQ2Vr1xqFbaXK5EcRAarAErgqjinSfLHGnq6HbTrNVKZpZWeo9Mz3e+9INji/d97S/v
 OR3fdLUm93/wv5nA5X9B++AH+ZkPfWXTtVdtfvuOrSPv2bCpdmWlXopsHGCsYI0QGwgEnCqZU3Kn
 5M7jXEHGesWlOZ1WP59f6B4+NdO684mn5u/8+idfe8a8/g70vnf/yJDsj+z0d36epX4anFxIX/ey
 l2z58917xt5fnxjeYqqxJTRghTAQqpGAQM8riVcyFEdBxilERhAR2rnHhoEplcNNlUr06vFG5ZWf
 /vLR5dMzraO7X/k+N/fw535yBG750Jdpd9L62954xUcu29X4o01TI3vDkYrJA4NYAVsAr0SGripd
 rzgBJ6CAQ/EIIlANhdXUkbgiOoE1OMSEUbClXolet3lDtXZ6rvnopbe9t3f6O3f+1wnc9psPML+c
 bHrVDVN/uGNq+MOVjbVadbhEZgQ1ggRQj4RyaFh1SqKgAn4A3kMRASA2ggCrqcN5JfdFetViQ2CE
 vqcUBfblo0PlHadm+9+77o0faB554O9+fAJX/tK9nJ1rb7jlmolPbt1ce2/QGApKtZhSydIHsMJw
 bKiEhkWnpIAXwQ+Aey3Sx2uRQlVr6Hulkym5FgSyXJmsReweK3FuNaWdeBOFZl8lDnY+eXThm3te
 /4HWmW9tBR5YF6N5PvDjb7uLA4dPlm/Yu/F3xhuVdzFUMj4OCEMhR8mAUihUAsNs6ul5JVcKr14w
 yD1kHpwvFKOXQ6ZCTmEYIbCGwBoatYhqJUStkeF6/OZLd4z+wYHHTg9P/fy1z+vkdQlU3/APzN71
 Nm698dL3TowNvZ9yZFwpxAkEgSFRMAbqoWEu8XRzyN0zlnkhc0LmIBvcc17wKvSdkquQe8Gp0KiE
 lEKDV9g7UWHnxjKjtZhSOZCJjdV3XHfVlg+eufv7duRNn12XQLDezT27J1l535du3DxW/VgQBxVX
 jnAieBGMERIPY7GllSmrmWKMYFQwAkKhQihFMWjhpUJaBVXBe8i9YTQ21CND4qAxHDBSMkRGUK90
 ezltm4Vjo5Vf3fOeV3y3MVz52ve++CNEYPitd7H/iVOVqU1DH6kNxTvyKMRbi0NQKSQwNoIVYa7n
 ST0XPJ06Ib1wXZxBGLKWzbFlU2zYEFvKgWFTOaBkLCeajlZa/HYpMIxWAhBDz0EnhzAKNm0crXz0
 4YMzo423fv6Fi7j8hjvYsXWSuBS9btfU8K+Xa3FsKjE2skSxZbgcMjEUUgstC4nSykHV4JHCPHgV
 3CA9UGHICtvKwu6hgkA0cEArUZ5uOnIHm8qFH/uZ0ss8xxcTzq1mdPuO3HnEszXJ9fC2yQ2Ptza+
 luTwPeunUFypcGD/qdKV10z9wnAtrksc4kQQYxgphVwyHLGnHtLOlZm+Q72QqSAqGF/ofOHz4iJQ
 xQKjIkzEhsiCd8KZJeX0osN52Fy3nGl5nl7OGYlgrCTMtT2dDJxYHJYwDuJaJX73Q4+f+kK9Gq4+
 bw3EcYnGZHhltRK+yltLoxbjw4AoCpiqhexrRGyvBUx3PcOhspQoqSuAF1ZcqwffV8JcoSYEw4Lz
 kAKLXVjognjD5rIwu+KYaztElDPimawKvVzoO8GJwRmDN4ZyKXzp6MjQjdbar65bA/Xb72Trzh1U
 ytFrhqrReM/DQtdTjQN2N2J2jURMDQVUQ6EaCGVjigi4wnIneAeSQtRVRhXGSwYrwolV5cC85/iy
 5/CiZ6EHjYpltqNMt6CfGzoJrHThXEsJA1t4f41FcVCPo+C1c597A/Xb7744AkFQ4YmH9pcnpsZv
 rVYixAa0EuXEUk5c8lw6VqiM08IqVtgUG2oejAwUKAfvIBfoZ7DUgcx7KqEwUhamanBsWSmHwkJH
 mW6C94LTQkadh9W+MloyGGtx4vFicRhMEBCEwc3V2+8eCaJg5SICJowp18NxMXavwzBajVhxhsQJ
 cx3l2IpjQ8VSi4RDy54nF5WFRItiFcWlkHWL5lUUMwMtFZp9ZaGjlK1hsibMtJQTK0rmBdXiu96b
 onPnnkwNQRCQ43AYvBhUDDYILolL1SljZB0CQYg1+RYJ7MZuBv0ctozGLKaC94Z2CrMdz+mWcLyp
 HFvx9NxA8DPwqSI6eJg+k6OKogpDEdwwabhsg+HTj2R0Ux18LnilIOIN3iu9HKKgKODz5o0FYxqC
 bLc2OHARARsE+NRPIKbqMMy0PGFZuXyiTK0SsnvEUo8MT68qSQbtXjEm4EEzHTSu85AKQBdIKPhA
 qAaQOqXZV7JcBvTAU0RCVXDe0MmkqAPMBfMYMDYyYTgVlsrr1EBUwamMOjU2cWBVONvyjNaUl24L
 uHoiIBBhseeoWgEHSaKIO991lQtZo/pMIAbe7Vv49+OOwMLRBU+WA3K+WRdRKqJh6OXKUFCkjReD
 F0umglMjYoKGRKV1ZDSIkDSLczUy3/bUAqVqYKatzHWUQIRyKFQCYVNF2VkTvjbrSHLwXvEOnFe8
 B1Ud1EAxVYjAFROWew9lxGEhqaeWFWPBWrAGxIAZ9JFSIsSBoZsbstyQpkqnpzgEa01sAnsxAUUR
 I05ENHMiK12ljSKR5/EZx9ZhRykQDs579jQM77oqYP+047GznjRX1A88rwUBI8W0OhQJwyWhHsF3
 znpEYN+EZaXrSRUkKOYrMWBMkYeZQhgo8z3FpYpPio4fRQFpmuelOLiYgM8yvHctQ6TnO5JXYaWn
 7D/nqJUcXoUHTzsqgfCWKwJ2jhhCgZWuMtf2NLuQZEXOVGJh1wbD3nHLzoahmShPnnOca3o6iTBV
 F46tFmHyKOZ8yomgAuVQMFbIRYgiSzUI6bqMrpdmv+8uJuCcQ2EGpI9KBYrJsZfBqRXPEzOefg5H
 FpR+5lnqKmULxxcdG8rCzhGDHYVuqrQTT70kvHy75TV7AraNGB496zg6Z1jqeI7OO66eCjjXVzqu
 AO8Hc4g1cPNWyzuvDGmUlP3TSuhgfj6nk/rcOTeTdnvrRMArYM8qsqQqlfNrQu+hlxbK0cuFTlqk
 y9OLjusnLerh4ExOIFAOoF4SxqrCpWOWa7dYrpqw1EtCP4N9E57Zludcy6MGrttiObjosRbCQIhD
 YbgEb9oTcsNmy8GFgMfOCWeWHJ2ux6tpgpzMc7ceAY937qyNSyfU65SqggcZqIjzikGKXPdKN1dO
 LXt2jxlW2o40V9IUVtqes0vQ7itjFWHbiKFREY4vOVo9TzWEyVFDDlwxZhipCuc6igo4hMQr953I
 SZznvuMZqYfhskUSQ7PJ2X7mT8maCe7CZZ7mrP7jx5vjv/gn38dzq7rzLbJ4eJpDHAzkcrBaP73k
 GCtbtjcMR2Zc8X2F3CkzK45vH8/YUCmidmjW8fjZnDMtJQsFCRzHVjz7NluOrnhWs2KVVwqFGyfh
 khHD5prhxCI0E08v8bhcH+nMLswPbR67QOCCHiUHPsPEB/4Vdd4aa98sNogIAjAWFUM5NNRLhpmm
 4r2iXnFeafY8ezZa2n2l3feFEPmimL0qIvD1p1IOzzrme0pqBbWAEboObCDsbBiWUmW8JuzbaBiv
 Cqup8sUjCWeWU5J+TtZJs7yV/OnQ5NT+xYPfQk/f+5w+AGRJH1S/Z1y0X5y/hdyDVVQ8ncQTDRss
 xTCng8672lWOzuXsHbd0ep5WT4s+4CEycGzO8dSMg0ggEkT0wrJTBY6vekaHDG+5LGC6oxxa8sz1
 wOA53Rrkuld84g+7NL/fu1X8t3/tAuZnLSm9g6GxiUWf+3/yuXeaezT34JRu34NCKQAdDC860P0z
 y57ZpuPqLcEgzSAw0KgaFnuePAQfDLruQCYZXFdjQyUSOg5yoO0gDKCTeVQHkU4cvu/v+d07bjrd
 SztrIT97Sdl/7NMEl78bdW7aBMErxJgpNUWb9CqMVgyqsNLzhWYPuq56WOp4RiuGraPFIn1y1LBv
 a8hsz9PJC3Bq5MJOHkYYqRqum7Sc7SoPzXviULhp0nLzhOXUas5cs5gq3XJyMG/1fuuBf5tdat5x
 87MIXLSoX1w9x/DYtmmXuT/zmeuQ5Wie43LHQssxUgZhUNwXBjjIFZ6cyYki4WdfEvNz18a8clfI
 9VtDpkYNUSCDCBRWiYWrJyxnOsrxpidT5akVTz9XdtaFTWWhasG089S100/te+t1R7JO57lw19mZ
 O/g52PMO8n563IbRJCLXIwYQssEadqWrJPkzE+hgjMMD1gi3XRpy+76IveOWMBBmO8psW0m8gIUo
 Eq7dEtDM4UjTw2AWQqCbeY4u5Tw5k5IsJCTzvX9J2v3fnz80l6x89qUXwV13Y2v5M9djK9Vulqaf
 8Fn+DZ/maJbT6+YsNXM2VuDCEM8zU5sMttTn2woiNCqGybphKDbYQAqgFvaMWRA4vFyMstYUBV8y
 SoDn6ELGwtk+reneo/1m/+NBubq69PnPrAf1+fdGe4/8FSOv/r1V1+88IcjLUCbQYqEzXre0elqM
 xINDB8piBGwAtVJRwOfayslVz7FlT9fBeN2wa4Pl8YWcTIVyBI2SMF4RGpESOGXuZJf0XO+o6yW/
 Eo1d8tD8p7ZA8t11cb7QC47zn2njPQ/fYsu1T0kQXoO1TDQiwshyasnjVQbKUuR4YGF0yPDqyyJ6
 uTLTVobKQurhZMuzvWE52XZMd5RSJGyuGbYPC7UQOs2ck8c6TJ/sPtVvrX54+c4b7mOtj15MBAYE
 DBD2HvubmWDzrY9KVN8lJtjWS7xUY8EA/cw/6zc8kDilHAmHFxxHFxwnVhyJV16yOWBjVTjbLlSs
 GsFkRdhglGQxZfp4V2dOrz7Unv7BR1fu/qlvrnXi84F8IQJmYAFQSp66p+l7q4+Y2vZITeWSfmri
 oVhQp2SZB1VkMDgpUC8bVnqeVqooSj9XShEcX3aIV+pGqTlP1M5YPZdw8ulWd/rEiS/MP/S3n+h8
 42NPDjB4nlms/tgRsOdJuIUnNDn2pcNgp33YGM18uVEKrUUVlxUN7/z8VAogz5Re30HuqRrF5p5T
 0ykrswnNcynd+ZTVhV42e+b0odnHvvD3S/f/xl35mfvnKN6H5IOzfyECL1QDayMQA2WgBowAo6a2
 bWu05y03xltve1l5w85LNKwN5WrMYJ5jqGwIrLDcccWuRFxsCDc7DlGnmnU62jp1Ijv7Hw8mR/75
 Qb9y5ASwAiwDLaAHJEA2IOFfLAFZQyIckKgAQ8AwMAqMSDi0yY7fuD3acvOuoLF3u1TGxwjrQyYs
 hVFgbT9TUe+d0X5G1m5nrdlFt3zolJv57rF89sETmqzMrgG+ug74tVF40QSeG4noOURqa2wIE9al
 NFoz1c01iRtlseUIEHVJqslSz3dnWtpfbOHSJtAegG0BTaADdIE+xTZq/hzPv2gCa79z3s7Xw1oy
 pUF6lQYWDyIWrPk7PwCUDcD1B17uDywZ3M94JvdfsHhfDIH1iKwt8LWk7Jqz4dkyuPaFZb4G6FpP
 P7dg9Ydg+rH/V0LWnH+YnQfyQgYvAvTa4z8BAaYunQB4mGAAAAAuelRYdGNyZWF0ZS1kYXRlAAB4
 2jMyMLDQNbDQNTIJMTCwMjKzMjbSNTC1MjAAAEH2BRSnIlsOAAAALnpUWHRtb2RpZnktZGF0ZQAA
 eNozMjCw0DWw0DUyCDE0szIytDIx0TUwtTIwAABB9gUVv8UUywAAAABJRU5ErkJggg==
