=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	./Setup
	#$(MAKE)
	#docbook-to-man debian/network-monitor.sgml > network-monitor
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 
	rm -rf $(CURDIR)/debian/network-monitor

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/network-monitor
	#$(MAKE) DESTDIR=$(CURDIR)/debian/network-monitor install

	# Copy sudoers
	mkdir -p $(CURDIR)/debian/network-monitor/etc/sudoers.d
	cp etc/sudoers.d/network-monitor.sudoers $(CURDIR)/debian/network-monitor/etc/sudoers.d/

	# Copy executables
	cp src/iptraf  $(CURDIR)/debian/network-monitor/opt/network-monitor/
	cp src/rawtime $(CURDIR)/debian/network-monitor/opt/network-monitor/
	cp src/rvnamed $(CURDIR)/debian/network-monitor/opt/network-monitor/

	# Copy shortcuts
	mkdir -p $(CURDIR)/debian/network-monitor/usr/share/applications/hildon/
	cp shortcuts/iptraf.desktop $(CURDIR)/debian/network-monitor/usr/share/applications/hildon/

	# Copy icons
	mkdir -p $(CURDIR)/debian/network-monitor/usr/share/icons/hicolor/48x48/hildon/
	cp icons/iptraf.png $(CURDIR)/debian/network-monitor/usr/share/icons/hicolor/48x48/hildon/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs $(CURDIR)/debian/changelog
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
